<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <title>Type selector</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<article>
    <h1 class="myClass">Article</h1>
    <section>First section</section>
    <section>Second section</section>
</article>
<aside>
    <h3 class="myClass">Questions</h3>
    <p>I have a few questions:</p>
    <ul>
        <li id="myElement">Why is <em lang="en">paragraph</em> in Dutch alinea?</li>
        <li>Why is <em lang="en">section</em> in Dutch paragraaf?</li>
    </ul>
</aside>
</body>
</html>